Bug 54438 - KeyError in registration.add_hw_profile
Summary: KeyError in registration.add_hw_profile
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-08 13:26 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 09:18:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-08 13:26:12 UTC
Description of Problem:
Getting the following error on rhnapp-1.rwc-colo:

While running 'registration.add_hw_profile': caught
exceptions.KeyError: Don't know how to parse key `irq' from dict `{'desc':
+'"3Com 3c509 Etherlink III "', 'irq': '10', 'class': 'NETWORK', 'driver':
+'3c509', 'bus': 'ISA', 'device': 'eth1', 'io': '0x300'}'

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Cristian Gafton 2002-04-11 09:18:52 UTC
We know how to parse the irq key now...


Comment 2 Jay Turner 2002-05-15 12:29:23 UTC
Haven't seen this error in quite some time.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.